Subject: SPL archive

From: [email-masked] (Chris Van Dyke)
Date: Fri, 17 May 1996 23:46:41 GMT

Tripos now maintains a SYBYL Programming Language (SPL) archive on its Web 
page.  SYBYL users are invited to peruse examples of SPL scripts from fellow 
scientists, and are encouraged to submit scripts to the archive for use by 
others.  Visit the Tripos Web Site at

http://www.tripos.com

The SPL archive is located under the Support & Training listings.  Instructions
for submission of scripts to the archive are also given here.

Chris Van Dyke, Ph.D.
Scientific Training Coordinator
Tripos, Inc.